[sword-devel] Compile, Link errors on FC2, partial fix

Torrey Hoffman thoffman at arnor.net
Wed Jun 30 10:06:52 MST 2004

On Tue, 2004-06-29 at 17:09, Terry Biggs wrote:
> On Tue, 2004-06-29 at 17:42, Torrey Hoffman wrote:
> > Hello.  
> > 
> > While doing a basic ./configure & make of gnomesword 2.0.0 on my Fedora
> > Core 2 machine, I got this error:
> > At first glance it seems to not be properly linking with libsword.a,

> You need to build sword with shared libs enabled.

According to sword 1.5.7 ./configure --help, shared libs are enabled by

Is this incorrect?

Anyway, I'm rebuilding with an explicit --shared-enabled passed to
./configure and will check to see if that helps.


More information about the sword-devel mailing list